import { latex_types } from "./symbol_types";

export default {
	article: { documentation: "for articles, the most commonly used class", kind: latex_types.environment },
	report: { documentation: "variant of article for a report", kind: latex_types.environment },
	letter: { documentation: "for letters", kind: latex_types.environment },
	book: { documentation: "for chapters of a book", kind: latex_types.environment },
	proc: { documentation: "for proceedings, based on article", kind: latex_types.environment },
	slides: { documentation: "to produce transparencies", kind: latex_types.environment },
};
